Commit 20d084b2 authored by Andreas Tille's avatar Andreas Tille

Upload to unstable

parent 6d033a03
q2-cutadapt (2019.7.0-1) UNRELEASED; urgency=medium
q2-cutadapt (2019.7.0-1) unstable; urgency=medium
[ Andreas Tille ]
* Team upload.
* debhelper-compat 12
* Standards-Version: 4.4.0
* Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
......@@ -12,7 +11,7 @@ q2-cutadapt (2019.7.0-1) UNRELEASED; urgency=medium
* Use setup.py develop to un-deploy the project after testing
* Add autopkgtest
-- Andreas Tille <tille@debian.org> Fri, 02 Aug 2019 23:13:39 +0200
-- Liubov Chuprikova <chuprikovalv@gmail.com> Fri, 02 Aug 2019 23:13:39 +0200
q2-cutadapt (2019.4.0-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment